Bug 1573677 - Add statement about disk speed requirements and benchmark routine
Summary: Add statement about disk speed requirements and benchmark routine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Unspecified
Assignee: Stephen Wadeley
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 22:51 UTC by Mike McCune
Modified: 2019-09-26 17:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 13:32:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike McCune 2018-05-01 22:51:40 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/installation_guide/preparing_your_environment_for_installation#hardware_storage_prerequisites

Section Number and Name: 2.2. Storage Requirements and Recommendations

Describe the issue: We need to include the data and recommendations in this KCS in our installation guide:

https://access.redhat.com/solutions/3397771

Suggestions for improvement: 

May not need all the exact set of hardware information in the installation guide but the core requirement stating that we need between 60-80MB/sec and the 'fio' command to run to get this data would be very helpful to get into our install guide.

Comment 1 Stephen Wadeley 2018-05-02 11:31:25 UTC
Hello 


Thank you for raising this bug.


Note You need to log in before you can comment on or make changes to this bug.